@media (min-width:576px) {
 .container {
  	max-width:576px;
 }
}

@media (min-width:768px) {
 .container {
  	max-width:768px;
 }
}

@media (min-width:992px) {
 .container {
  	max-width:992px;
 }
}

@media (min-width:1200px) {
 .container {
  	max-width:1200px;
 }
}

@media (min-width:1300px) {
 .container {
  	max-width:1300px;
 }
}

@media (min-width:1366px) {
 .container {
  	max-width:1366px;
 }
}

@media (min-width:1440px) {
 .container {
  	max-width:1440px;
 }
}

@media (max-width: 485px) {
    .owl-nav div {
        display: block;
    }

    .slider-area .owl-nav div {
        display: none;
    }
}

A,
A:hover {
	color: #747474;
	text-decoration: none;
}

/* Start Center Dropdown Menu  */
/*
.header-bottom-list > li{
	position: initial;
}
*/
/* End Center Dropdown Menu */

p{
    margin: 5px 0;
}

.header-bottom-list > li > a {
	padding: 16px 14px 15px;	
}

.form-control{
	display: inline-block;
	width: 90%;
}

.owl-nav div{
	opacity: 1;
	background: initial;
}

.owl-nav div:hover {
	background: initial;
	color: #a00000;
}

.owl-nav div .fa{
	font-size: 50px;
}

.product-thumbnail .owl-nav div .fa{
	font-size: 50px;
	color: #343434;
}

#product_details_popup .product-thumbnail .owl-nav div .fa{
	font-size: 22px;
}

.owl-nav div.owl-next {
	right: 0;
	left: auto;
}

.owl-nav div.owl-prev {
	left: 0;
	right: auto;
}

.slider-area .owl-nav div {
  opacity: 0;
}

.header-bottom-list > li.sale > a{
	color: #df0e1d;
}

.blog-activation:hover .owl-nav div.owl-prev,
.our-pro-active:hover .owl-nav div.owl-prev,
.best-selling-active:hover .owl-nav div.owl-prev{
	left: 0;
}

.blog-activation:hover .owl-nav div.owl-next,
.our-pro-active:hover .owl-nav div.owl-next,
.best-selling-active:hover .owl-nav div.owl-next{
	right: 0;
}

.fa-angle-up::before {
	content: "\f102";
}

.header-sticky.sticky .header-bottom-list > li > a{
	color: #fff;
}

#scrollUp {
	border-radius: 0;
}

#scrollUp:hover {
	background: #c59340;
}

@media (max-width: 991px) {
    .single-support {
        margin-bottom: 10px;
    }
}

.cart-box-width{
	right: 0;
}

.single-support{
	justify-content: center;
}

.cart-actions a.cart-edit:hover {
	color: #fff;
}

.cart-actions a.cart-checkout {
	background: #ff5d00 none repeat scroll 0 0;
}

.header-bottom{
	border-top: 1px solid #939393;
	border-bottom: 1px solid #939393;
}

.header-bottom-list > li{
	margin-right: 0;
}

.header-bottom-list > li > ul.ht-dropdown, .header-top-right ul > li > ul.ht-dropdown {
	width: 150px;
}

.cart-box > ul > li {
	padding: 10px 0px;
}

.total-pro{
	top: 35px;
}

.section-title{
	margin-bottom: 10px;
	line-height: 35px;
}

.header-sticky.sticky{
	margin-top: 0;
}

#currency_selector .ht-dropdown{
	width: 130px;
}

.single-pander-product{
	width: 100%;
}

.header-bottom-list > li > ul.ht-dropdown,
.header-top-right ul > li > ul.ht-dropdown{
	width: 200px;
}

.ht-dropdown.megamenu-three-right{
	right: 0;
	left: initial;
}

#error_area {
  color: #585a5d;
  font-size: 12px;
  line-height: 125%;
}

.infoBoxNoticeContentsError {
	border: 5px solid #ff5300;
	font-family: Verdana,Arial,sans;
	font-size: 12px;
	background: none;
	color: #ff5300;
}

.infoBoxNoticeContentsError p {
	color: #ff5300;
}

#error_paypal_tr, #error_billing_address_tr, #error_shipping_address_tr, #error_email_address_tr{
	display: none;
}

#error_message_tr.infoBoxNoticeContentsError,
#error_paypal_tr.infoBoxNoticeContentsError,
#error_billing_address_tr.infoBoxNoticeContentsError,
#error_shipping_address_tr.infoBoxNoticeContentsError,
#error_email_address_tr.infoBoxNoticeContentsError{
	border: 5px solid #f00;
	margin: 10px;
	padding: 5px;
}

#error_paypal_tr.infoBoxNoticeContentsError #error_message_tr.infoBoxNoticeContentsError,
#error_billing_address_tr.infoBoxNoticeContentsError #error_message_tr.infoBoxNoticeContentsError,
#error_shipping_address_tr.infoBoxNoticeContentsError #error_message_tr.infoBoxNoticeContentsError,
#error_email_address_tr.infoBoxNoticeContentsError #error_message_tr.infoBoxNoticeContentsError{
	border: 0 solid #f00;
	margin: 0;
	padding: 0;
}

#error_message_tr.infoBoxNoticeContentsError .messageStackError,
#error_message_tr.infoBoxNoticeContentsError .messageStackWarning,
#error_paypal_tr.infoBoxNoticeContentsError .messageStackError,
#error_paypal_tr.infoBoxNoticeContentsError .messageStackWarning,
#error_billing_address_tr.infoBoxNoticeContentsError .messageStackError,
#error_billing_address_tr.infoBoxNoticeContentsError .messageStackWarning,
#error_shipping_address_tr.infoBoxNoticeContentsError .messageStackError,
#error_shipping_address_tr.infoBoxNoticeContentsError .messageStackWarning,
#error_email_address_tr.infoBoxNoticeContentsError .messageStackError,
#error_email_address_tr.infoBoxNoticeContentsError .messageStackWarning
{
	font-family: Verdana,Arial,sans;
	font-size: 12px;
	background: none;
	color: #f00;
}

.infoBoxNoticeContentsSuccess {
	border: 5px solid green;
	font-family: Verdana,Arial,sans;
	font-size: 12px;
	background: none;
}

.infoBoxNoticeContentsSuccess p {
	color: green;
}

#error {
  padding: 5px;
  margin: 0;
  text-align: center;
}

.inputRequirement{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px; color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }


.cs3.text_blocks  h1,
.cs3.text_blocks h2 {
/* font-family: Verdana, Arial, sans-serif;*/
 font-size: 14px;
 font-weight: bold;
 margin-bottom: 0;
 padding-bottom: 0;
 color: #000;
 margin: 10px 0;
}

.cs3_1.text_blocks p,
.cs3_1.text_blocks ol {
/* font-family: Verdana, Arial, sans-serif;*/
 font-size: 14px;
 font-weight: bold;
 margin-bottom: 0;
 padding-bottom: 0;
 color: #000;
}

.cs3_1.text_blocks ol {
	margin: 0;
}

.cs3_1.text_blocks ol li span{
 font-weight: normal;
 color: #424242;
}

.cs3_1 a{
	font-size: 14px;
	font-weight: normal;
}

h2 {
/* font-family: Verdana, Arial, sans-serif;*/
 font-size: 12px;
 font-weight: normal;
 margin-bottom: 0;
 padding-bottom: 0;
 color: #000;
}
/*** End Header Tags SEO ***/
.cs3.text_blocks ol li h3 {
	font-family: tahoma,verdana,arial;
	font-weight: bold;
  color: #424242;
  font-size: 13px;
  margin: 0;
}

.cs3_1.text_blocks {
	font-family: tahoma,verdana,arial;
  color: #424242;
  font-size: 14px;
  margin: 0;
}

.sc2 {
	font-size: 15px;
	color: #AF0000;
	font-weight: bold;
}

.price {
	font-size: 15px;
}

.error{
	color: red;
}

.pro-content{
	padding: 10px 0 0;
}

#grid-view .single-pander-product{
	margin-bottom: 15px;
}

.pro-title{
	margin-bottom: 8px;
}

.pro-title a{
	height: 40px;
	white-space: initial;
}

.pro-actions{
	height: 70px;
}

span.required{
	padding-left: 5px;
	color: red;
}
